RubyGems Navigation menu

barista_growl 0.1.0

Provides Growl notifications when CoffeeScript compilation fails.

Versions:

  1. 0.1.0 - July 19, 2010 (4.5 KB)

Runtime Dependencies:

Authors:

  • Trevor Burnham

Owners:

34a9fc8f846a8645cf4df511e8ec2c49

Total downloads 2,607

For this version 2,607

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'barista_growl', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install barista_growl = Copy to clipboard Copied!

Links: